/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.anfragen-component {
  width: 100%;
  max-width: 1101px;
  .ant-collapse-header {
    width: fit-content;
    svg {
      margin-right: 10px;
    }
    padding: 0 !important;
  }
  .ant-collapse-content-box {
    padding: 12px 0 !important;
    dt {
      &::after {
        content: ':';
      }
    }
  }
}
